
brainvisa-development - Defect #17843

bv_clean_build_tree removes .exe and .dll files

19/01/2018 10:46 AM - Leprince, Yann

Status: New Start date: 19/01/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: brainvisa-cmake Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Resolution:    

Description

bv_clean_build_tree removes .exe and .dll files (seen in a casa-distro windows-7-64 build)

Associated revisions

Revision 83200 - 19/09/2018 01:53 AM - Riviere, Denis

try to fix bv_clean_build_tree for a cross-compiled windows build tree

#17843

Revision 83200 - 19/09/2018 01:53 AM - Riviere, Denis

try to fix bv_clean_build_tree for a cross-compiled windows build tree

#17843

History

#1 - 30/10/2018 12:30 PM - Riviere, Denis

- Category set to brainvisa-cmake
